Eel==0.14.0
imutils==0.5.4
matplotlib==3.5.2
numpy==1.22.4
pynput==1.7.6
pyserial==3.5
scipy==1.8.1
scripts==2.0
scikit-image
tifffile==2022.5.4
opencv-contrib-python
elementpath
lxml==4.9.0
argparse
